Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Blog Ubuntu -- Správa "projektů" české komunity Ubuntu

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - juwa2

Stran: [1] 2 3 ... 82
1
Obecná podpora / Re:FRD a java Oracle
« kdy: Dnes v 10:08:32 »
Řešení je prosté. Repozitář změnil název a tuto změnu je třeba odsouhlasit.
Vyvolání akceptace změny (Y/N) se provede příkazem v Terminálu:
Kód: [Vybrat]
sudo apt update
Až se Terminál zastaví na dotazu:
Do you want to accept these changes and continue updating from this repository? [y/N]
Potvrď že ano (zmáčkni "y" a pak enter). Tím je to vyřešené a aktualizace javy už proběhne normálně, tak jak je běžné.
---------------------------------------------------------------------------------------------------------------------------------------------
Tento postup platí samozřejmě pro změny v jakémkoli repozitáři.

Nebo můžeš použít místo toho příkaz:
Kód: [Vybrat]
sudo apt-get --allow-releaseinfo-change update
Který akceptaci změn (ve všech repozitářích) povolí implicitně (jako výchozí). Pak už tě to v budoucnu, až zase některý repozitář udělá změny, nebude "otravovat"....

2
A to je takový problém to heslo zadat??
Jinak synaptic spustíš z Terminálu příkazem:
Kód: [Vybrat]
sudo synaptic
nebo
Kód: [Vybrat]
pkexec synaptic

3
Vďaka  :)

Medzitým som už aktualizoval na Ubuntu 18.10, kde ovládač ku grafickej karte už bol predinšalovaný. Neviem však, či grafika aj správne funguje. Keď dám renderovať video za behu integrovanej grafiky, tak ho renderuje rovnako dlho ako keď software predtým spustím na dedikovanej grafike. Na dedikovanej by to malo byť rýchlejšie, nie?

Žiaľ, upgrade na Ubuntu 18.10 nevyriešil problém s čítačkou odtlačku prstov. Lsusb vypíše toto:
Bus 001 Device 004: ID 06cb:0081 Synaptics, Inc.
Na túto konkrétnu čítačku som zatiaľ žiadny ovládač nenašiel.

Drivery jsou obsaženy v kernelech. Zkus jiný kernel (z upstreamu). Nejjednodušší je to pomocí utilitky ukuu

4
Obecná podpora / Re:MS Office 2016 na Linuxu.
« kdy: 21 Říjen 2018, 19:20:16 »
Díky zeleno za snahu. Nefunguje nic. Přes PlayOnLinux to funguje stejně blbě jako před tím. Mám smůlu a zbytečny budoucí výdaje za notebook na psaní, windows a office. Nedá se nic dělat. Ještě jednou díky za snahu.

A proč další notebook, udělej si dualboot s Windows nebo hoď Windows do virtuálky. Pak ti jakékoli Office pošlape bez problému....

5
Obecná podpora / Re:Oddíl pouze pro čtení
« kdy: 21 Říjen 2018, 19:17:06 »
Jaké jsou parametry připojení toho oddílu??

Tohle se většinou stává, pokud máš ve Windows zapnutý fastboot. Oddíly pak jsou hibernované a tím pádem "pouze pro čtení". Takže to prověř a fastboot případně vypni. Po restartu už by měl být oddíl dostupný i pro zápis....

6
Instalačku stáhni znova a ověř ji (MD5, SHA-1) - možná je chyba tam.  Pokud to bude stejné, zkus jiné distro (různá distra obsahují různé kernely, kernely obsahují drivery).

Vytvoř si multiboot flešku (pomocí Yumi) a nahaž na ni 10 různých dister (MATE, U 16.04, U 18.10, Mint atd..) a postupně je zkoušej v live režimu. Distro které chybu mít nebude si potom nainstaluj.

Druhá možnost je nechat nainstalované U 18.04  a změnit kernel na jiný. Nejsnadnější je to pomocí utility ukuu
Ale to už jsem psal (5)....

7
1. Live režim je chod systému z flešky (= bez instalace). Pokud se problémy objeví už zde, nemá smysl instalovat. Od toho přece ten režim je.....
2. Ale to přece musíš, zvláště pokud máš potíže - jak chceš potom hledat příčinu??
3. Postup zkontroluj.
5. Jiný kernel vyzkoušej.
6. To není směrodatné, windows je nainstalovaný v jiné "části" disku která může být dobrá, zatímco v "části" kde máš ubuntu mohou být např. vadné sektory. Prověř disk diagnostickou utilitou výrobce!
------------------------------------------------------------------------------------------------------------------
Pokud se nebudeš adekvátně snažit, problém nevyřešíš. Ale to už je tvoje věc.......

8
Ikonu jakéhokoli typu (mimetypu, přípony) souboru změníš snadno na libovolnou jinou takto:
-------------------------------------------------------------------------------------------------------------------

1.) Zjisti mimetyp souboru (je na to sloupec v Nautilu - zapni si ho, nebo běž do "vlastností" souboru).
2.) Zjisti, zda je (tento mimetyp) již zaregistrován do stávajících mimetypů. Zjistíš v souboru /etc/mime.types.
Pokud ho tam nenajdeš, je potřeba tento mimetyp zaregistrovat (= přidat) na konec souboru /etc/mime.types přidej řádek např:
text/html         html

3.) Pak updatni mime cache příkazem:
Kód: [Vybrat]
sudo update-mime-database /usr/share/mime
4.) Požadovanou ikonu (musí být .svg - v případě potřeby zkonvertuj v obrázkovém editoru (converseen)  .png >> .svg) pojmenuj stejně jako mimetyp, pouze místo lomítek napiš pomlčky (text/html >> text-html.svg)

5.) Umísti ji do
Kód: [Vybrat]
/usr/share/icons/gnome/scalable/mimetypes

6.) Pak refreshni iconcache příkazem:
Kód: [Vybrat]
sudo gtk-update-icon-cache /usr/share/icons/gnome -f
Změna se projeví v Nautilu ihned po refreshi (F5).

Tímto způsobem změníš ikonu jakéhokoli typu souboru na tebou požadovanou, klidně tvé vlastní fotky.
Vypadá to složitěji než to ve skutečnosti je.  Až změníš první ikonu, ostatní už budeš měnit "levou zadní"... ;)




9
Podpora pro pracovní prostředí / Re:ftp otevírá firefox
« kdy: 19 Říjen 2018, 22:04:29 »
Uprav příslušný soubor .desktop (napiš do něj jiný EXEC).

Který? Nautilus? Firefox?
Nepomohlo by, kdybych Firefox zcela odinstaloval? Nepoužívám ho.

No tak pochopitelně nautilus.... (EXEC=nautilus)
A ano, pokud FF odinstaluješ, zcela jistě se ti v něm nic neotevře, ale to je snad jasné, maximálně to hodí error, že daná aplikace nebyla nalezena.....

10
Obecná podpora / Re:Zálohování deja-dup kolabuje
« kdy: 19 Říjen 2018, 21:59:42 »
Poznatek, čím méně se se zálohujícím se počítačem pracuje (například prohlíží složky i FTP, připojuje vzdálenou správou), tím méně kolabuje. :-)

Nespolehlivé = nezabývej se tím, zvol jiný nástroj (BackInTime), jinak je to ztráta dat, času a nervů.... :-[

11
TB 60+ je (a bude čím dál víc (Quantum)) zprasený stejně jako FF 57+ Takže tohle vůbec neřeš, nemá to smysl.....
Doufám, že časem vznikne nějaký fork (stejně jako je pro FF Waterfox, Palemoon nebo Cyberfox). Do té doby je nutno vydržet na PM 52.9.1  :-\

Fulltext vyhledávání v TB <= 52.9.1 -  zkusím se na to podívat jakmile najdu čas.
Ve Windows je, pokud vím, vyhledávání v TB integrované určitým způsobem se systémovým (windows search). Tak jestli to není podobné i v UBU. Nicméně integrované vyhledávání TB by mělo fungovat i samostatně, existují na to i nějaké doplňky -  ale teď v rychlosti "střílím od pasu"...

12
1.) TB 60 odinstaluj.
2.) Jakou jsi měl verzi zjistíš z /var/log/dpkg.log (je tam uvedeno, kdy a co se instalovalo/upgradovalo vč. verzí). Poslední stabilní verze která předchází verzi 60 je 52.9.1
3.) Používej TB ne z repo ubuntu, ale přímo od Mozilly. Všechny verze najdeš zde  https://ftp.mozilla.org/pub/thunderbird/releases/
----------------------------------------------------------
https://ftp.mozilla.org/pub/thunderbird/releases/52.9.1/
Stažený archiv (stáhni si českou verzi) rozbal a vzniklou složku "thunderbird" přemísti do /opt
Vytvoř odkaz do /usr/bin 
Kód: [Vybrat]
sudo ln -s /opt/thunderbird/thunderbird /usr/bin/thunderbird
Příkaz pro spuštění pak bude klasicky
Kód: [Vybrat]
thunderbird
Dále si můžeš případně vytvořit spouštěč - položku .desktop do appmenu nebo na Plochu.

Tento TB:
Zobrazuje notifikaci doručených mailů stejně jako ve windows (= vpravo dole).
Má aktualizační mechanismus stejný jako ve windows, aktualizaci samozřejmě zakaž (v nastavení TB).
--------------------------------------------------------------------------
Mohlo se stát, že nový TB poškodil původní profil (~/.thunderbird). Pokud tomu tak skutečně bude, musíš ho smáznout a vytvořit nový (nemáš-li jeho zálohu). Obyčejně profil změny verzí TB tam i zpět "přežije" bez úhony, ale u té nové verze 60 to jisté není....

13
Podpora pro pracovní prostředí / Re:ftp otevírá firefox
« kdy: 18 Říjen 2018, 17:10:19 »
Uprav příslušný soubor .desktop (napiš do něj jiný EXEC).

14
A jak se to chová v live režimu?? 
Instalačku máš ověřenou? Inst. medium bylo připraveno korektně?
Instaluješ v UEFI režimu, a pokud ano, tak správným postupem? Máš vypnuté TPM?
Zkusil jsi i starší verzi ubuntu (16.04, 14.04)?
Zkusil jsi jiný kernel?
Máš ověřeno, zda disk na který instaluješ je v pořádku?
-----------------------------------------------------------
Těším se na odpovědi. Myslím, že pro dnešek by to mohlo stačit.... :)

15
Zkus bootovat s parametrem nomodeset (nastav v /etc/default/grub).

16
Co to máš za verze?  :o  Aktuální je 1.1.24 v stable ppa   
https://launchpad.net/~bit-team/+archive/ubuntu/stable
a  1.2.0~alpha17 v testing ppa 
https://launchpad.net/~bit-team/+archive/ubuntu/testing

Takže si to zaktualizuj.  Jinak motivy GUI aplikací pod root účtem někdy "blbnou", závisí to na konkrétním prostředí, je to bug.

17
Ano v live režimu jede vše ok. (tedy předpokládám, že je to volba vyzkoušet Ubuntu ....)

To je zvláštní.... Disk máš 100%ně v pořádku? Instalaci děláš jak (automaticky nebo ruční postup)? 
Pokud systém po instalaci naběhne, zkusil bych tam dát nejnovější (případně ten samý co je v live) kernel (kernely obsahují drivery). Protože v tom live ISO je jiný kernel než ten který se pak stáhne během instalace. Použij utilitu ukuu
---------------------------------------------------------------------
Jinak 16.04 má podporu až do 04/2021 takže pokud se tím nechceš (zatím) zabývat, můžeš na něm setrvat.

18
No a pokud to ISO pouze nabootuješ v live režimu tak to jede??

19
Obecná podpora / Re:Avidemux zmenšení videa
« kdy: 15 Říjen 2018, 14:42:39 »
Musíš to překonvertovat do efektivnějšího formátu nebo do stejného ale s jinými parametry. V nastavení konverze např. zmenšíš rozlišení nebo datový tok. Počítej s tím, že konverze trvá dlouho, klidně i několikanásobek délky videa, v závislosti na výkonnosti PC.

20
Pomoc s instalací a aktualizací / Re:rclone - dropbox
« kdy: 14 Říjen 2018, 20:56:54 »
1.) Otočení příkazu (zdroj vs. cíl). Ano, samozřejmě záleží jaký timestamp mají soubory/složky na lokálním vs. cloudovém úložišti. Podle toho pak probíhá sync. buď tím nebo oním směrem, to je přece logické....

2.) Dobře si rozmysli, jaký typ "synchronizace" zvolíš. Protože kdokoli kdo má přístup a zasáhne (jakkoli) do sdíleného adresáře na cloudu, roznese se to "jako mor" do všech ostatních PC. A je úplně jedno, zda bude "synchronizace" probíhat realtime, nárazově 1x za určitou dobu (cron) nebo ručně....
-------------------------------------------------------------------------------------------------
Doporučuji nastavit to tak, aby se synchronizovaly pouze nové soubory (append >>), novější se verzovaly a rozhodně se nic nemazalo. Protože přebytečné/nepotřebné soubory si sám snadno (ručně) kdykoli smažeš, ale automaticky smazané soubory ti nic nevrátí (má Dropbox nějaký "koš"?).  Pravou obousměrnou synchronizaci bych si dovolil (možná) pouze pokud bych měl ke všemu přístup jenom já sám a to ještě s výhradou.....

21
Pomoc s instalací a aktualizací / Re:rclone - dropbox
« kdy: 14 Říjen 2018, 13:17:47 »
Dobrý den, jistě víte o nepříjemných plánech Dropboxu, který zakáže nebo možná už zakázal synchronizaci souborů na filesystemu jiném než je určený pro daný OS. Jako uživatel Kubuntu a okrajově Win mne velmi zklamali. Mám v počítači několik disků. OS mám nainstalované v dualboot na malém SSD kam samosebou nechci data synchronizovat. Ostatní disky mám ve formátu NTFS což dělá při synchronizaci přes dropbox aplikaci problém.
Před časem jsem objevil program rclone který jsem využil na synchronizaci google disku a ubuntu mate v kombinaci s crontab. Bohužel už si ale nevzpomínám jak jsem to rozjel.
Máte s rclone X Dropbox někdo zkušenost a byli by jste ochotní mi ho pomoci rozjet?
1. rclone mám nainstalovaný
2. rclone a Dropbox mám nastavený dle návodu https://rclone.org/dropbox/
3. příkaz
Kód: [Vybrat]
rclone lsd dropbox: mi vypíše složky z kořene dropboxu

Mám problém takový, že nikde nevidím složku dropbox, do které by se data synchronizovali. Tu bych chtěl umístit právě na NTFS disk s cestou /media/milky/750GB/HOME/Dropbox/
a dále ji synchronizovat nejlépe při změně dat ale spokojím se i s crontab.

Kde a jak mám prosím nastavit cestu do složky se kterou se má Dropbox oboustranně synchronizovat?

Tys to poněkud nepochopil - to není případ synchronizačního klienta (aplikace) ve kterém si nastavíš složky k synchronizaci a který bude "hlídat" změny na obou stranách a provádět synchronizaci....
Jedná se o upravený rsync což je kopírovací aplikace. A jako taková se ovládá pomocí příkazů. Příkazy nalezneš na té stránce s návodem. Tebou požadovaný příkaz pro synchronizaci tedy bude:
Kód: [Vybrat]
rclone sync /media/milky/750GB/HOME/Dropbox  dropbox:

Můžeš ho spouštět cronem nebo si vytvořit skript který bude hlídat změny u tebe v PC a zároveň na Dropboxu (tam pomocí příkazu  rclone lsd dropbox: )
-----------------------------------------------------------------------------------------------------------------------------------------
P.S. Zkusil bych použít FreeFileSync/RealTimeSync
https://freefilesync.org/
jestli by s Dropboxem + tím filesystémem fungoval....
-----------------------------------------------------------------------------------------------------------------------------------------
Další možností je na discích používat místo ntfs linuxový filesystem a z Windows k nim přistupovat pomocí
https://sourceforge.net/projects/ext2fsd/  Funguje bez problémů - pouvažuj......

22
Obecná podpora / Re:deja-dup nemůže obnovit soubory ze zálohy
« kdy: 13 Říjen 2018, 14:45:29 »
...omyl...je aj na 18.04...len vyvojar sa menil...verzia 1.9.3-sourceforge,launchpad...bolo presunuté z github...
...nemusite dakovat... ;D ;D ;D

Ano, je to tak. Ujal se toho jeden Ital  https://francoconidi.it/systemback-1-9-3-per-debian-9-ubuntu-17-10-18-04/
PPA sice neexistuje, ale archiv s instalačními soubory lze stáhnout zde https://www.dropbox.com/s/6mw0crupd7e2jfr/systemback-install_pack-1.9.3.tar.xz?dl=0
Součástí staženého archivu jsou balíčky .deb pro Artful (17.10), Bionic (18.04) a Debian Stretch. Pro usnadnění instalace (těchto balíčků) je přiložen instalační skript.  Zde je výpis instalace na U 18.04.1
Kód: [Vybrat]
juwa@p-Aspire-5738:~/Stazene/systemback-install_pack-1.9.3$ sudo ./install.sh
[sudo] heslo pro juwa:
Vybírá se dosud nevybraný balík systemback-efiboot-amd64.
(Načítá se databáze … nyní je nainstalováno 322758 souborů a adresářů.)
Připravuje se nahrazení …/systemback-efiboot-amd64_1.9.3_all.deb …
Rozbaluje se systemback-efiboot-amd64 (1.9.3) …
Vybírá se dosud nevybraný balík systemback-locales.
Připravuje se nahrazení …/systemback-locales_1.9.3_all.deb …
Rozbaluje se systemback-locales (1.9.3) …
Vybírá se dosud nevybraný balík libsystemback.
Připravuje se nahrazení …/libsystemback_1.9.3_amd64.deb …
Rozbaluje se libsystemback (1.9.3) …
Vybírá se dosud nevybraný balík systemback-cli.
Připravuje se nahrazení …/systemback-cli_1.9.3_amd64.deb …
Rozbaluje se systemback-cli (1.9.3) …
Vybírá se dosud nevybraný balík systemback-scheduler.
Připravuje se nahrazení …/systemback-scheduler_1.9.3_amd64.deb …
Rozbaluje se systemback-scheduler (1.9.3) …
Vybírá se dosud nevybraný balík systemback.
Připravuje se nahrazení …/systemback_1.9.3_amd64.deb …
Rozbaluje se systemback (1.9.3) …
Nastavuje se balík systemback-efiboot-amd64 (1.9.3) …
Nastavuje se balík systemback-locales (1.9.3) …
Nastavuje se balík libsystemback (1.9.3) …
Nastavuje se balík systemback-cli (1.9.3) …
Nastavuje se balík systemback-scheduler (1.9.3) …
dpkg: nesplněné závislosti zamezily konfiguraci balíku systemback:
 systemback závisí na casper | live-boot; avšak:
  Balík casper není nainstalován.
  Balík live-boot není nainstalován.
 systemback závisí na syslinux (<< 3:5) | isolinux (>> 3:6); avšak:
  Verze syslinux v systému je 3:6.03+dfsg1-2.
  Balík isolinux není nainstalován.
 systemback závisí na syslinux (<< 3:5) | syslinux-utils (>> 3:6); avšak:
  Verze syslinux v systému je 3:6.03+dfsg1-2.
  Balík syslinux-utils není nainstalován.

dpkg: chyba při zpracovávání balíku systemback (--install):
 problém se závislostmi - nechávám nezkonfigurované
Zpracovávají se spouštěče pro balík man-db (2.8.3-2) …
Zpracovávají se spouštěče pro balík gnome-menus (3.13.3-11ubuntu1.1) …
Zpracovávají se spouštěče pro balík desktop-file-utils (0.23-1ubuntu3.18.04.1) …
Zpracovávají se spouštěče pro balík bamfdaemon (0.5.3+18.04.20180207.2-0ubuntu1) …
Rebuilding /usr/share/applications/bamf-2.index...
Zpracovávají se spouštěče pro balík mime-support (3.60ubuntu1) …
Zpracovávají se spouštěče pro balík hicolor-icon-theme (0.17-2) …
Při zpracování nastaly chyby:
 systemback
Načítají se seznamy balíků… Hotovo
Vytváří se strom závislostí       
Načítají se stavové informace… Hotovo
Opravují se závislosti… Hotovo
Následující dodatečné balíky budou instalovány:
  casper cifs-utils isolinux localechooser-data syslinux-utils user-setup
Navrhované balíky:
  keyutils winbind libcrypt-passwdmd5-perl
Následující NOVÉ balíky budou nainstalovány:
  casper cifs-utils isolinux localechooser-data syslinux-utils user-setup
0 aktualizováno, 6 nově instalováno, 0 k odstranění a 3 neaktualizováno.
1 instalováno nebo odstraněno pouze částečně.
Nutno stáhnout 346 kB archivů.
Po této operaci bude na disku použito dalších 1 377 kB.
Stahuje se:1 http://cz.archive.ubuntu.com/ubuntu bionic/main amd64 user-setup all 1.63ubuntu5 [138 kB]
Stahuje se:2 http://cz.archive.ubuntu.com/ubuntu bionic-updates/main amd64 localechooser-data all 2.71ubuntu3 [6 352 B]
Stahuje se:3 http://cz.archive.ubuntu.com/ubuntu bionic/main amd64 cifs-utils amd64 2:6.8-1 [71,5 kB]
Stahuje se:4 http://cz.archive.ubuntu.com/ubuntu bionic/main amd64 casper amd64 1.394 [45,2 kB]
Stahuje se:5 http://cz.archive.ubuntu.com/ubuntu bionic/main amd64 isolinux all 3:6.03+dfsg1-2 [45,8 kB]
Stahuje se:6 http://cz.archive.ubuntu.com/ubuntu bionic/universe amd64 syslinux-utils amd64 3:6.03+dfsg1-2 [39,1 kB]
Staženo 346 kB za 1s (356 kB/s)             
Přednastavují se balíky…
Vybírá se dosud nevybraný balík user-setup.
(Načítá se databáze … nyní je nainstalováno 322822 souborů a adresářů.)
Připravuje se nahrazení …/0-user-setup_1.63ubuntu5_all.deb …
Rozbaluje se user-setup (1.63ubuntu5) …
Vybírá se dosud nevybraný balík localechooser-data.
Připravuje se nahrazení …/1-localechooser-data_2.71ubuntu3_all.deb …
Rozbaluje se localechooser-data (2.71ubuntu3) …
Vybírá se dosud nevybraný balík cifs-utils.
Připravuje se nahrazení …/2-cifs-utils_2%3a6.8-1_amd64.deb …
Rozbaluje se cifs-utils (2:6.8-1) …
Vybírá se dosud nevybraný balík casper.
Připravuje se nahrazení …/3-casper_1.394_amd64.deb …
Rozbaluje se casper (1.394) …
Vybírá se dosud nevybraný balík isolinux.
Připravuje se nahrazení …/4-isolinux_3%3a6.03+dfsg1-2_all.deb …
Rozbaluje se isolinux (3:6.03+dfsg1-2) …
Vybírá se dosud nevybraný balík syslinux-utils.
Připravuje se nahrazení …/5-syslinux-utils_3%3a6.03+dfsg1-2_amd64.deb …
Rozbaluje se syslinux-utils (3:6.03+dfsg1-2) …
Nastavuje se balík cifs-utils (2:6.8-1) …
update-alternatives: používám /usr/lib/x86_64-linux-gnu/cifs-utils/idmapwb.so pro poskytnutí /etc/cifs-utils/idmap-plugin (idmap-plugin) v automatickém režimu
Nastavuje se balík syslinux-utils (3:6.03+dfsg1-2) …
Nastavuje se balík localechooser-data (2.71ubuntu3) …
Nastavuje se balík user-setup (1.63ubuntu5) …
Zpracovávají se spouštěče pro balík man-db (2.8.3-2) …
Nastavuje se balík isolinux (3:6.03+dfsg1-2) …
Nastavuje se balík casper (1.394) …
update-initramfs: deferring update (trigger activated)
Created symlink /etc/systemd/system/final.target.wants/casper.service → /lib/systemd/system/casper.service.
Nastavuje se balík systemback (1.9.3) …
Zpracovávají se spouštěče pro balík initramfs-tools (0.130ubuntu3.5) …
update-initramfs: Generating /boot/initrd.img-4.15.0-36-generic
W: --force-yes je zastaralé, použijte některou z voleb začínajících --allow.
juwa@p-Aspire-5738:~/Stazene/systemback-install_pack-1.9.3$

Jak je vidět, bylo nutno vyřešit další závislosti. Ale Systemback byl úspěšně nainstalován a funguje.  :)

23
Obecná podpora / Re:deja-dup nemůže obnovit soubory ze zálohy
« kdy: 12 Říjen 2018, 20:52:28 »
...systemback...

Vývoj Systembacku byl ukončen.... :-[

24
Obecná podpora / Re:deja-dup nemůže obnovit soubory ze zálohy
« kdy: 12 Říjen 2018, 16:05:11 »
1. Použij osvědčený BackinTime. Ten tě s ničím otravovat nebude...
https://github.com/bit-team/backintime
2. Pokud zálohuješ/obnovuješ soubory/složky ke kterým má práva pouze root, musí i zálohovací nástroj běžet s právy roota.
3. Kloudný zálohovací nástroj vytváří logy kde si můžeš průběh zálohování/obnovy včetně případných potíží přečíst....

25
1. Všeobecným přechodem webů z flashe na html5 video (o flashi si můžeme myslet cokoli, jedno mu však nelze upřít - efektivnější přehrávání (samozř. toho stejného) videa v porovnání s html5, rozdíl je cca 50% ve vytížení cpu, na slabším stroji si toho musí všimnout každý...).

2. Do některých prohlížečů je třeba podporu přehrávání různých kodeků (přísl. knihovny) doplnit, protože tam nejsou z licenčních důvodů. Týká se především chromia&spol.

3. Testovací stránku najdeš zde https://www.quirksmode.org/html5/tests/video.html
(všechny tři videa musí být v prohlížeči přehratelná).

4. Pro chromium je třeba doinstalovat balík chromium-codecs-ffmpeg-extra

5. Pro Vivaldi zase musíš stáhnout https://repo.herecura.eu/herecura/x86_64/vivaldi-ffmpeg-codecs-69.0.3497.100-1-x86_64.pkg.tar.xz
archiv rozbalit a soubor libffmpeg.so nakopírovat do opt/vivaldi

6. Pro Slimjet použij knihovnu z balíku chromium-codecs-ffmpeg-extra (balík .deb rozbal a soubor libffmpeg.so nakopíruj do /opt/slimjet)

7. Opera vyžaduje také svoji knihovnu https://repo.herecura.eu/herecura/x86_64/opera-beta-ffmpeg-codecs-70.0.3538.9-1-x86_64.pkg.tar.xz  (rozbalit a soubor libffmpeg.so nakopírovat do složky lib_extra (složku vytvořit v inst. složce Opery).
------------------------------------------------------------------------------------------------------------------------------------
No a konečně, rovněž záleží jak jednotlivé kodeky/způsoby přehrávání dokáží či nikoli využívat HW akcelerace grafikou. Na většině staršího HW není podporovaná HW akcelerace VP9 nebo h265/HEVC.   Vše musí "táhnout" procesor který na to nestačí a podle toho taky výsledek vypadá.
------------------------------------------------------------------------------------------------------------------------------------
Jen pro zajímavost - schválně si zkus některé takové video stáhnout, "podívat" se na něj pomocí mediainfo (ať víš co je to zač) a hlavně ho zkusit přehrát v různých SW přehrávačích a zjistit rozdíl oproti přehrávání v prohlížeči. Výsledek bývá poučný...

Stran: [1] 2 3 ... 82